## golang-github-caspr-io-yamlpath 0.0~git20200722.502e8d1

=== Makefile ===
ROOTPROJECT ?= ../root
APIPROJECT = .
include ${ROOTPROJECT}/include.mk

# Dummy targets for cluster/up and cluster/teardown
.PHONY: up down

up:
down:
build: test
# Test code
.PHONY: test

test: go/test
