=== debian/changelog ===
golang-github-caspr-io-yamlpath (0.0~git20200722.502e8d1-1) unstable; urgency=medium

  * Initial release (Closes: #1110782)

 -- Maytham Alsudany <maytham@debian.org>  Mon, 11 Aug 2025 15:24:40 +0800
