=== debian/control ===
Source: golang-github-caspr-io-yamlpath
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-gopkg-yaml.v3-dev <!nocheck>,
 golang-github-gotestyourself-gotest.tools-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-caspr-io-yamlpath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-caspr-io-yamlpath.git
Homepage: https://github.com/caspr-io/yamlpath
XS-Go-Import-Path: github.com/caspr-io/yamlpath

Package: golang-github-caspr-io-yamlpath-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Golang YAML Path implementation (library)
 This package contains a library for parsing YAML Paths, which is a means of
 identifying one or more nodes within YAML structures.
