=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang
