=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/caspr-io/yamlpath.git \
  HEAD
